name: Si2301DS
description: P-channel enhancement mode MOS transistor
keywords: transistor, MOSFET, pMOS

pinout:
  G: 1
  S: 2
  D: 3

properties:
  in: G
  passive: S, D

schematic:
  symbol: FET
  options: p, diode

housing:
  outline: JEDEC TO-236 AB
